Bug 21626 - Не устанавливается пакет python-lxml
: Не устанавливается пакет python-lxml
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/inkscape)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 19564
  Show dependency tree
 
Reported: 2009-09-19 14:34 by
Modified: 2010-07-30 05:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-09-19 14:34:31
При попытке воспользоваться каким либо расширением в процессе выполнения
выводится сообщение о необходимости наличия пакета python-lxml, после установки
руками пакета python-module-lxml начинают работать, поставьте этот пакет в
зависимость.
------- Comment #1 From 2010-07-29 14:25:29 -------
ping
------- Comment #2 From 2010-07-30 05:12:50 -------
inkscape-0.47-alt6 -> sisyphus:

* Fri Jul 30 2010 Vitaly Lipatov <lav@altlinux> 0.47-alt6
- reenable python-module-lxml require (ALT bug #21626)